// vim: et:ts=4:sw=4:sts=4:ft=js
/**
    fixme: no need for this
*/
Ox.Toolbar = function(options, self) {
    var self = self || {},
        that = new Ox.Bar({
            size: Ox.UI.getBarSize(options.size)
        }, self);
    return that;
};
